const app = getApp();
Page({
  data: {
    region: ['吉林省', '长春市', '朝阳区'],
    show: false,
    areaArr: [{
      name: '科学计算'
    }, {
      name: '数据处理'
    }, {
      name: '辅助技术'
    }, {
      name: '过程控制'
    }, {
      name: '人工智能'
    }, {
      name: '网络应用'
    }],
    kaihuindex: 0,
    waysindex: 0,
    kaihutext: '',
    kaihutext1: "选择所属地域",
    ssqytext: "请选择所属区域",
    zzqktext: "请选择获得资助情况",
    waystext: "",
    waysArr: [{
      name: "投资合作"
    }, {
      name: "合资"
    }, {
      name: "甲方收购乙方股份"
    }, {
      name: "甲方销售乙方产品"
    }, {
      name: "合作开发"
    }],
    ssqyArr: [{
      name: "经开区"
    }, {
      name: "朝阳区"
    }, {
      name: "高新区"
    }, {
      name: "二道区"
    }, {
      name: "净月区"
    }],
    zzqkArr: [{
      name: "经开区"
    }, {
      name: "朝阳区"
    }, {
      name: "高新区"
    }, {
      name: "二道区"
    }, {
      name: "净月区"
    }]
  },
  kaihuListChange: function (e) {
    this.setData({
      kaihuindex: e.detail.value,
      kaihutext: '',
    })
  },
  changeZone: function (e) {
    this.setData({
      region: e.detail.value
    })
  },
  waysChange(e) {
    this.setData({
      waysindex: e.detail.value,
      waystext: '',
    })
  },
  ssqyChange(e) {
    this.setData({
      ssqyindex: e.detail.value,
      ssqytext: '',
    })
  },
  zzqkChange(e) {
    this.setData({
      zzqkindex: e.detail.value,
      zzqktext: '',
    })
  },
  submitInfo() {
    this.setData({
      show: true
    })
  },
  sure() {
    this.setData({
      show: false
    })
    wx.switchTab({
      url: '/pages/person/person',
    })
  }
})